Bug 527029

Summary: [abrt] crash detected in coreutils-7.6-5.fc12
Product: [Fedora] Fedora Reporter: Jim Meyering <meyering>
Component: coreutilsAssignee: Ondrej Vasik <ovasik>
Status: CLOSED INSUFFICIENT_DATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 12CC: kdudka, ovasik, rjones, twaugh
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard: abrt_hash:f235a75f54e3393bf6a4194a4c779b364aa9a9a2
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-11-24 13:33:08 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: backtrace none

Description Jim Meyering 2009-10-03 09:13:02 EDT
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Comment
-----
I ran libguestfs' "make check"

Additional information
======


Attached files
----
backtrace

cmdline
-----
/bin/ls -l / 


component
-----
coreutils


executable
-----
/bin/ls


kernel
-----
2.6.31.1-56.fc12.x86_64


package
-----
coreutils-7.6-5.fc12


reason
-----
Process was terminated by signal 11
Comment 1 Jim Meyering 2009-10-03 09:13:05 EDT
Created attachment 363557 [details]
File: backtrace
Comment 2 Jim Meyering 2009-10-03 09:15:10 EDT
Rich, Cc'ing you, since this was via libguestfs.
Comment 3 Ondrej Vasik 2009-10-04 03:16:56 EDT
Thanks for report, Jim. Was it just one crash or is the problem (easily) reproducible? If so, could you attach backtrace with debuginfo installed? TIA.
Comment 4 Jim Meyering 2009-10-04 06:13:23 EDT
Hi Ondrej, so far it is not reproducible, possibly because I'm hitting another problem before reaching whatever part triggered that usage.  I should know more on Monday or Tuesday.
Comment 5 Richard W.M. Jones 2009-10-04 17:41:59 EDT
I'm guessing this must be some variation on bug 502074.  The
characteristic of that bug is that people are running the libguestfs
build inside a virtual machine of some sort.  (Note: I'm not talking
about the virtual machine that is run by libguestfs, but running
the build itself in a virtual machine).

So, is the reporter running the build in VMWare, Xen or KVM?
Comment 6 Jim Meyering 2009-10-05 01:16:56 EDT
Hi Rich.
No.  That happened while running on bare-metal x86_64.
Comment 7 Bug Zapper 2009-11-16 08:13:41 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Ondrej Vasik 2009-11-24 13:04:54 EST
Any news here, Jim? If not, I'll probably have to close it insufficient data, as it is unreproducible and the backtrace is not really useful.
Comment 9 Jim Meyering 2009-11-24 13:16:52 EST
Hi Ondrej,

I haven't seen it again, so you're welcome to close it.
We can always reopen if it resurfaces.
Comment 10 Ondrej Vasik 2009-11-24 13:33:08 EST
Ok, closing, feel free to reopen it once you experience the issue again... thanks.